blob: d03341b13760562211f712e287c1a89f0b33a7db [file]
.root {
/* @SuppressWarning */
-compensator-default-text: -fx-text-background-color;
/* @SuppressWarning */
-compensator-extra1: /*#957d47*/ derive(-fx-text-background-color, 110%);
-fx-font-size: 1em;
}
.cell-text-extra {
-fx-fill: -compensator-extra1;
}
.cell-text-default {
-fx-fill: -compensator-default-text;
}
.menu-bar {
-fx-background-color: transparent;
}
.overlay-container {
/*-fx-background-color: rgba(200,200,200,0.5);*/
-fx-background-color: transparent;
}